import { system, world } from '@minecraft/server'
let SampleTagged = []
system.runInterval(()=>{ 
    for (const player of world.getAllPlayers()) {
        const { name } = player
        if (!player.hasTag('tw') || SampleTagged.includes(name)) continue
        SampleTagged.push(name) 
    }
    
    const FoundPlayers = world.getAllPlayers().filter(({name})=>SampleTagged.includes(name))
    for (const player of FoundPlayers) {
        if (player.hasTag('tw')) continue
        const { name } = player
        SampleTagged = SampleTagged.filter((n)=> name !== n)
        player.runCommandAsync('function stand/tw_remove')
    }
}, 5)






